
PPI Board - Decision #373

Setting up Lime Survey for Pirate Research

05/31/2017 07:32 AM - Keith Goldstein

Status: New Start date: 05/31/2017

Priority: Normal Due date:  

Assignee: Thomas Gaul % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Pirate Research Proposal, gaining access to Lime Survey. How does Keith get access to our Lime Survey hosting? We will follow up

with Thomas. The goals is to do some type of questionnaire to get feedback and conduct research about Pirate supporters in

different countries.

History

#1 - 05/31/2017 07:33 AM - Keith Goldstein

Thomas will give the info to AG Technik for getting Keith on

#2 - 06/04/2018 06:17 PM - Keith Goldstein

- Translation missing: en.field_send_notification changed from Date: Mon, 04 Jun 2018 18:17:41 +0200

From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 alexvox@pirate-party.ru, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il

Message-ID: <redmine.issue-373.20170531053230.6bf9309c8cc2cbc6@redmine.pp-international.net>

References: <redmine.issue-373.20170531053230@redmine.pp-international.net>

Subject: [PPI Board - Decision #373] (New) Setting up Lime Survey for Pirate

 Research

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5b156625a7bb7_30d12b08c7a75d64999b0";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 373

X-Redmine-Issue-Author: keith.goldstein

X-Redmine-Issue-Assignee: ThomasG

X-Redmine-Sender: keith.goldstein

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5b156625a7bb7_30d12b08c7a75d64999b0

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #373 has been reported by Keith Goldstein.

----------------------------------------

Decision #373: Setting up Lime Survey for Pirate Research

https://redmine.pp-international.net/issues/373
* Author: Keith Goldstein

* Status: New

* Priority: Normal

* Assignee: Thomas Gaul

* Category: 

* Target version: 

* Vote - Guillaume Saouli : 

* Vote - Bailey Lamon: 

* Vote - Thomas Gaul: 

* Vote - Keith Goldstein: 

* Vote - Raymond Johansen: 

* Vote - Koen de Voigt: 

* Vote Nikolay Voronov: 

----------------------------------------

Pirate Research Proposal, gaining access to Lime Survey. How does Keith get access to our Lime Survey hosting? We will follow up with Thomas.

The goals is to do some type of questionnaire to get feedback and conduct research about Pirate supporters in different countries.

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account

----==_mimepart_5b156625a7bb7_30d12b08c7a75d64999b0

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

<!DOCTYPE html>

<html>

<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style="font-family:Verdana, sans-serif;font-size:14px;line-height:1.4em;color:#222">

<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>

Issue <a href="https://redmine.pp-international.net/issues/373" style="color:#169">#373</a> has been reported by Keith Goldstein.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/373" style="color:#169">Decision #373: Setting up Lime Survey for Pirate Research</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: Thomas Gaul</li>

<li>Category: </li>

<li>Target version: </li>

<li>Vote - Guillaume Saouli : </li>

<li>Vote - Bailey Lamon: </li>

<li>Vote - Thomas Gaul: </li>

<li>Vote - Keith Goldstein: </li>

<li>Vote - Raymond Johansen: </li>

<li>Vote - Koen de Voigt: </li>

<li>Vote Nikolay Voronov: </li>

</ul>

<p>Pirate Research Proposal, gaining access to Lime Survey. How does Keith get access to our Lime Survey hosting? We will follow up with Thomas.

The goals is to do some type of questionnaire to get feedback and conduct research about Pirate supporters in different countries.</p>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are

involved in it.<br>To change your notification preferences, please click here: <a class="external" href="http://redmine.pp-international.net/my/account"

style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5b156625a7bb7_30d12b08c7a75d64999b0--

 to Date: Mon, 04 Jun 2018 18:17:42 +0200
From: redmine@redmine.pp-international.net

To: thomas.gaul@pp-international.net, 

 Gregory.Engels@pp-international.net, 

 gregory.engels@pp-international.ne, 

 koen.devoegt@pp-international.net, 

 keith.goldstein@pp-international.net, 

 Raymond.johansen@pp-international.net, 

 alexvox@pirate-party.ru, 

 bailey.lamon@pp-international.net, 

 guillaume.saouli@pp-international.net, 

 keith.goldstein@mail.huji.ac.il

Message-ID: <redmine.issue-373.20170531053230.49730c4703970773@redmine.pp-international.net>

References: <redmine.issue-373.20170531053230@redmine.pp-international.net>

Subject: [PPI Board - Decision #373] (New) Setting up Lime Survey for Pirate

 Research

Mime-Version: 1.0

Content-Type: multipart/alternative;

 boundary="--==_mimepart_5b1566261092e_30d12b08c7a75d641000cd";

 charset=UTF-8

Content-Transfer-Encoding: 7bit

X-Redmine-Project: ppi-board

X-Redmine-Issue-Id: 373

X-Redmine-Issue-Author: keith.goldstein

X-Redmine-Issue-Assignee: ThomasG

X-Redmine-Sender: keith.goldstein

X-Mailer: Redmine

X-Redmine-Host: redmine.pp-international.net

X-Redmine-Site: Pirate Parties International - Collaborative tools platform

X-Auto-Response-Suppress: All

Auto-Submitted: auto-generated

List-Id: <redmine.redmine.pp-international.net>

----==_mimepart_5b1566261092e_30d12b08c7a75d641000cd

Content-Type: text/plain;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

--Reply above this line (anything below will be cut, please do not delete this line)--

Issue #373 has been reported by Keith Goldstein.

----------------------------------------

Decision #373: Setting up Lime Survey for Pirate Research

https://redmine.pp-international.net/issues/373

* Author: Keith Goldstein

* Status: New

* Priority: Normal

* Assignee: Thomas Gaul

* Category: 

* Target version: 

* Vote - Guillaume Saouli : 

* Vote - Bailey Lamon: 

* Vote - Thomas Gaul: 

* Vote - Keith Goldstein: 

* Vote - Raymond Johansen: 

* Vote - Koen de Voigt: 

* Vote Nikolay Voronov: 

----------------------------------------

Pirate Research Proposal, gaining access to Lime Survey. How does Keith get access to our Lime Survey hosting? We will follow up with Thomas.

The goals is to do some type of questionnaire to get feedback and conduct research about Pirate supporters in different countries.

-- 

You have received this notification because you have either subscribed to it, or are involved in it.

To change your notification preferences, please click here: http://redmine.pp-international.net/my/account

----==_mimepart_5b1566261092e_30d12b08c7a75d641000cd

Content-Type: text/html;

 charset=UTF-8

Content-Transfer-Encoding: 7bit

<!DOCTYPE html>

<html>
<head>

<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<style>a:link{color:#169}

a:visited{color:#169}

a:hover{color:#c61a1a}

a:active{color:#c61a1a}</style>

</head>

<body style="font-family:Verdana, sans-serif;font-size:14px;line-height:1.4em;color:#222">

<span class="header"><p>--Reply above this line (anything below will be cut, please do not delete this line)--</p></span>

Issue <a href="https://redmine.pp-international.net/issues/373" style="color:#169">#373</a> has been reported by Keith Goldstein.

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<h1 style='font-family:"Trebuchet MS", Verdana, sans-serif;margin:0px;font-size:1.3em;line-height:1.4em'><a

href="https://redmine.pp-international.net/issues/373" style="color:#169">Decision #373: Setting up Lime Survey for Pirate Research</a></h1>

<ul>

<li>Author: Keith Goldstein</li>

<li>Status: New</li>

<li>Priority: Normal</li>

<li>Assignee: Thomas Gaul</li>

<li>Category: </li>

<li>Target version: </li>

<li>Vote - Guillaume Saouli : </li>

<li>Vote - Bailey Lamon: </li>

<li>Vote - Thomas Gaul: </li>

<li>Vote - Keith Goldstein: </li>

<li>Vote - Raymond Johansen: </li>

<li>Vote - Koen de Voigt: </li>

<li>Vote Nikolay Voronov: </li>

</ul>

<p>Pirate Research Proposal, gaining access to Lime Survey. How does Keith get access to our Lime Survey hosting? We will follow up with Thomas.

The goals is to do some type of questionnaire to get feedback and conduct research about Pirate supporters in different countries.</p>

<hr style="width:100%;height:1px;background:#ccc;border:0;margin:1.2em 0">

<span class="footer" style="font-size:0.8em;font-style:italic"><p>You have received this notification because you have either subscribed to it, or are

involved in it.<br>To change your notification preferences, please click here: <a class="external" href="http://redmine.pp-international.net/my/account"

style="color:#169">http://redmine.pp-international.net/my/account</a></p></span>

</body>

</html>

----==_mimepart_5b1566261092e_30d12b08c7a75d641000cd--

Keith Goldstein wrote:

Thomas will give the info to AG Technik for getting Keith on

 The following was set up: https://lime.ppi.rocks/limesurvey/

At the moment, we need further instructions for creating a survey. It seems that the admin panel is not enabled for all users.
